/* Custom Stylesheet */
/*
 * Use this file to override Materialize files so you can update
 * the core Materialize files in the future
 *
 * Made By MaterializeCSS.com
 */

h5-title {
  font-size: 2rem;
  line-height: 80%;
  margin: 0;
  text-shadow: 0px 1px 4px #1a1a1a;
}

.discover-title{
	font-size: 2.75rem;
	margin-right:50px;	
	text-shadow: 0px 1px 4px #1a1a1a;	
}

.footer-webaddress{
	letter-spacing: 0.30em !important;
	font-size: 0.8em;
}
  
.activenav{
	background-color:#e49f21;
}

.boxcolor-yellow {
	width:100%;
	height:auto;
	background-color: #fcb026;
}

.boxcolor-black {
	width:100%;
	height:auto;
	background-color: #000000;
}

.boxcolor-metal {
	width:100%;
	height:auto;
	background-color: #000000;
	background-image: url("../img/metal-full-bg.jpg");
	background-repeat: no-repeat;
	overflow: hidden;
}

.boxcolor-metal-texture-1 {
	width:100%;
	height:110px;
	background-color: #000000;
	background-image: url("../img/fst-bnr-metal-sml-1.png");
	background-repeat: no-repeat;
	overflow: hidden;
}
.boxcolor-metal-texture-2 {
	width:100%;
	height:110px;
	background-color: #000000;
	background-image: url("../img/fst-bnr-metal-sml-2.png");
	background-repeat: no-repeat;
	overflow: hidden;
}
.boxcolor-metal-texture-3 {
	width:100%;
	height:110px;
	background-color: #000000;
	background-image: url("../img/fst-bnr-metal-sml-3.png");
	background-repeat: no-repeat;
	overflow: hidden;
}
.boxcolor-metal-texture-4 {
	width:100%;
	height:110px;
	background-color: #000000;
	background-image: url("../img/fst-bnr-metal-sml-4.png");
	background-repeat: no-repeat;
	overflow: hidden;
}
.boxcolor-metal-texture-5 {
	width:100%;
	height:110px;
	background-color: #000000;
	background-image: url("../img/fst-bnr-metal-sml-5.png");
	background-repeat: no-repeat;
	overflow: hidden;
}

.boxcolor-white {
	width:auto;
	height:auto;
	background-color: #ffffff;
}

.splitbox-black {
	background-color: #000000;
}
.splitbox-yellow {
	background-color: #fcb026;
}
.intro-img-adjust{
display: block;
}

.divider-fastrac {
  height: 1px;
  overflow: hidden;
  background-color: #ffffff;
}

.divider-fastrac-jcbyellow {
  height: 1px;
  overflow: hidden;
  background-color: #fcb026;
}


.boxcolor-lens {
	width:auto;
	height:130px;
	background-color: rgba(0,0,0,.5);
/*	-webkit-filter: blur(5px);
	-moz-filter: blur(5px);
	-o-filter: blur(5px);
	-ms-filter: blur(5px);
	filter: blur(5px);*/
}

.imghover:hover:not(.active) {
  transition: opacity .4s;
  opacity: .8;
}

i.small2 {
  font-size: 1.5rem;
}

.jcblight {
  font-weight: 200, 300;
}

.jcbroman {
  font-weight: 400;
}

.jcbbold {
  font-weight: 500;
}

.jcbcondensed {
  font-weight: 700;
}


nav ul a,
nav .brand-logo {
  color: #ffffff;
}

p {
  line-height: 2rem;
}

.button-collapse {
  color: #000000;
}

/* height:SIZE HERE; */
.parallax-container-fst {
  min-height: 625px;
  line-height: 0;
  height: auto;
  color: rgba(255,255,255,.9);
}

/* height:SIZE HERE; */
.parallax-container {
  min-height: 550px;
  line-height: 0;
  height: auto;
  color: rgba(255,255,255,.9);
}

/* height:SIZE HERE; */
.parallax-container-metal {
  min-height: 200px;
  line-height: 0;
  height: auto;
  color: rgba(255,255,255,.9);
}

/* height:SIZE HERE; */
.parallax-container-slim {
  min-height: 300px;
  line-height: 0;
  height: auto;
  color: rgba(255,255,255,.9);
}


.parallax-container .section {
    width: 100%;
  }
  
 .backdrop{
color: #121212;
} 
  
@media only screen and (min-width : 600px) {
  #index-banner .section {
    top: 0%;
  }
  .css-align{
	margin-top:220px; 
  }
#eightklogo .responsive-img{
	background-image: url("../img/FST-LOGOc-500px-bg.png");
	background-repeat: no-repeat;
	width: 500px;
	height:300px;
	margin-top:80px;
  }  
}
  
  

@media only screen and (max-width : 992px) {
  .parallax-container .section {
    position: absolute;
  }
  .css-align{
	  margin-top:80px;
  }
  #index-banner .section {
    top: 10%;
  }
  #eightklogo .logofix{
	background-image: url("../img/FST-LOGOc-500px-bg.png)");
	background-repeat: no-repeat;
	width: auto;
	height:300px;
	margin-top:80px;
  }  
  
}



@media only screen and (max-width : 1100px) {
	.static {
	overflow:hidden;
}
	.static-img {
	margin-bottom: 0;
  /* margin-top: -8%; */
  } 
  	.css-align{
	  margin-top:180px;
  }
    #eightklogo .logofix{
	background-image: url("../img/social_bg.png");
	background-repeat: no-repeat;
	width: auto;
	height:300px;
	margin-top:80px;
  }  
}



.icon-block {
  padding: 0 15px;
}
.icon-block .material-icons {
  font-size: inherit;
}

footer.page-footer {
  margin: 0;
}
.strokeit {
	border: #fcb026 solid 1px;
}


.social a {
    background-image: url("../img/social_bg.png");
    width: 48px;
    height: 47px;
    display: inline-flex;
    margin-top:20px;
    margin-left:15px;
    color: #000000;
    line-height: 47px;
    font-size: 20px;
}


.static {
/*max-height: 450px;*/
  overflow:hidden;
}

.no-margin-bottom {
	margin-bottom:0px;
}

.ul-prods li{
	list-style-type:disc;
	list-style-position: inside;
	line-height: 1.75em;
}

.img-margin {
	margin:10px;
}

.neg-margin{
	margin: -10px;
}

.margintop {
	margin-top:10px;
}

.marginbigtop {
	margin-top:20px;
}

.marginpush {
	margin-top:150px;
}

.marginpush75 {
	margin-top:75px;
}

.marginpush200 {
	margin-top:200px;
}

.marginpush250 {
	margin-top:250px;
}

.marginpush300 {
	margin-top:300px;
}

.marginpush500 {
	margin-top:500px;
}

.margintoplg {
	margin-top:50px;
}
.marginbottom {
	margin-bottom:10px;
}

.marginleft {
	margin-left:10px;
}
.marginright {
	margin-right:15px;
}
